uuid: cce3b2dd-1f62-4867-8460-dc9d870cf5bc
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_svg_icon
    - system.menu.utility
id: menu_link_content.utility.field_svg_icon
field_name: field_svg_icon
entity_type: menu_link_content
bundle: utility
label: 'SVG Icon'
description: 'The HTML of the SVG icon.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
